{
    "watchlist": {
        "empty": "Apagar a lista atual",
        "load": "Carregar uma lista armazenada",
        "create_table": "Criar uma tabela com mais sele\u00e7\u00f5es",
        "export_xml": "Exportar os objetos da lista atual em formato XML",
        "save": "Salvar a lista atual",
        "remove_object": "Excluir objeto da lista",
        "reload": "Reload current watchlist",
        "switchstyle": "Switch style of watchlist",
        "removed_object": "Removed object from watchlist",
        "added_object": "Added object to watchlist",
        "reloaded": "Reloaded watchlist",
        "emptied": "Emptied watchlist",
        "switched_style": "Switched style of watch list",
        "create_watchlist": "Create new watch list",
        "watchlist_overview": "Available watch lists",
        "watchlist_name": "Watch list name",
        "add_to_watchlist": "Add to watch list"
    },
    "table": {
        "table_from_filter": "Tabela gerada pelo filtro",
        "table_from_watchlist": "Tabela da lista",
        "table_from_objectgroup": "Tabela do grupo de objetos",
        "export_xml": "Exportar os objetos selecionados em formato XML",
        "export_csv": "Exportar da tabela em formato CSV",
        "per_page": "Por p\u00e1gina",
        "definition": "Defini\u00e7\u00e3o",
        "order": "Ordenado por",
        "columns": "Columns",
        "all_fields": "All fields"
    }
}